-- tables VIDIBA special version
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids -- hex value of labelcolor
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
-- compatible with Croc version
---------------------------------------------------------------------------------------------------------------------------------
-- https://en.wikipedia.org/wiki/Asteroid_family
--    MBA-IMB part of Flora Family, MBA-family (AstDys) according to Milani and Knežević, 1534 members
--    
-- https://en.wikipedia.org/wiki/List_of_minor_planets : not members asteroids belonging to this family
-- completed 27/10/2023
LevinFamily =
{
	groupe = false,
	checkBorder = {0.5, 0.5, 0, 1}, -- same color that the table "groupe"
	labelcolor = {0.5, 0.5, 0, 1},
	markcolor = "#808000", -- hex value of labelcolor
	markstyle = "x",
	marksize = "1",
	number = 24,
	counter = true,
	
	objects =
	{
		"Sol/2076 Levin", -- LevinFamily (MBA-IMB)
		"Sol/2554 Skiff", -- LevinFamily (MBA-IMB)
		
		"Sol/4278 Harvey", -- LevinFamily (MBA-IMB)
		"Sol/4375 Kiyomori", -- LevinFamily (MBA-IMB)
		
		"Sol/6266 Letzel", -- LevinFamily (MBA-IMB)
		"Sol/6999 Meitner", -- LevinFamily (MBA-IMB)
		
		"Sol/10541 Malesherbes", -- LevinFamily (MBA-IMB)
		
		"Sol/11520 Fromm", -- LevinFamily (MBA-IMB)
		-- 500000
		"Sol/546154 2010 TN129", -- LevinFamily (MBA-IMB)
		"Sol/546331 2010 VN24", -- LevinFamily (MBA-IMB)
		"Sol/546505 2010 VU210", -- LevinFamily (MBA-IMB)
		-- 550000
		"Sol/550574 2012 QT9", -- LevinFamily (MBA-IMB)
		"Sol/550625 2012 RY18", -- LevinFamily (MBA-IMB)
		"Sol/550906 2012 UP14", -- LevinFamily (MBA-IMB)
		"Sol/551944 2013 QE14", -- LevinFamily (MBA-IMB)
		-- 560000
		"Sol/560799 2015 KH145", -- LevinFamily (MBA-IMB)
		-- 570000
		"Sol/570025 2006 BD212", -- LevinFamily (MBA-IMB)
		"Sol/575570 2011 UW132", -- LevinFamily (MBA-IMB)
		"Sol/577303 2013 CE102", -- LevinFamily (MBA-IMB)
		-- 580000
		"Sol/588156 2007 RX116", -- LevinFamily (MBA-IMB)
		-- 590000
		"Sol/591269 2013 GL24", -- LevinFamily (MBA-IMB)
		"Sol/597007 2006 QM91", -- LevinFamily (MBA-IMB)
		"Sol/597563 2007 RR15", -- LevinFamily (MBA-IMB)
		"Sol/598739 2009 BL168", -- LevinFamily (MBA-IMB)
	}
}